VkAndroidHardwareBufferPropertiesANDROID Struct Reference

`#include <vulkan_android.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkDeviceSize | allocationSize
uint32_t | memoryTypeBits

## Detailed Description

Definition at line 68 of file vulkan_android.h.

## Field Documentation

## allocationSize

VkDeviceSize VkAndroidHardwareBufferPropertiesANDROID::allocationSize

Definition at line 71 of file vulkan_android.h.

## memoryTypeBits

uint32_t VkAndroidHardwareBufferPropertiesANDROID::memoryTypeBits

Definition at line 72 of file vulkan_android.h.

## pNext

void* VkAndroidHardwareBufferPropertiesANDROID::pNext

Definition at line 70 of file vulkan_android.h.

## sType

VkStructureType VkAndroidHardwareBufferPropertiesANDROID::sType

Definition at line 69 of file vulkan_android.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_android.h